Subject: About your Loan Application

From: Ameh Basil <[email-masked]>
Date: Mon, 19 Dec 2011 20:19:19 -0800

Hello,

 How was your weekend? i just want you to know that month is about to
end again, and your loan is still available to reflect, if you need
this loan for real get back to me now so that we can finalize this
transaction, I want you and your family to be happy in this Xmas okay.

Thanks And God Bless,
Mrs. Ameh Basil